## pdehotkey 0.1.0-1

=== debian/changelog ===
pdehotkey (0.1.0-1) buster; urgency=medium

  * Initial release (Closes: #840066).

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 28 Apr 2021 03:24:33 +0200
