=== debian/control ===
Source: pdehotkey
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends:
 debhelper (>= 9), dh-autoreconf, intltool,
 libfm-dev (>= 1.2.0), libunistring-dev, libx11-dev,
 libglib2.0-dev, libgtk2.0-dev
Standards-Version: 3.9.8
Homepage: http://www.pearllinux.net/


Package: pdehotkey-core
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: pdehotkey-gui, pdehotkey-plugin-openbox
Description: Lightweight global keyboard shortcuts configurator
 PDEHotkey is an universal application for the Lightweight X11 Desktop
 Environment (PDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains no plugins so the most probably will do nothing
 useful unless you also install a plugin supporting the Window Manager you
 are using and probably some GUI plugin.

Package: pdehotkey-plugin-openbox
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, pdehotkey-core
Enhances: openbox
Description: PDEHotkey keyboard shortcuts configurator (Openbox support plugin)
 PDEHotkey is an universal application for the Lightweight X11 Desktop
 Environment (PDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains a plugin to allow PDEHotkey work in Openbox window manager
 environment.

Package: pdehotkey-dev
Architecture: any
Depends:
 ${misc:Depends}, pdehotkey-core (= ${binary:Version}), libfm-dev (>= 1.2.0)
Description: PDEHotkey keyboard shortcuts configurator (development files)
 PDEHotkey is an universal application for the Lightweight X11 Desktop
 Environment (PDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains header file and dependencies required to create a
 plugin for PDEHotkey.

Package: pdehotkey-gtk
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, pdehotkey-core
Recommends: pdehotkey-data
Provides: pdehotkey-gui
Description: PDEHotkey keyboard shortcuts configurator (GTK+ GUI plugin)
 PDEHotkey is an universal application for the Lightweight X11 Desktop
 Environment (PDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains a GTK+ 2.0 GUI plugin.

Package: pdehotkey-data
Architecture: all
Depends: ${misc:Depends}
Description: PDEHotkey keyboard shortcuts configurator (data files)
 PDEHotkey is an universal application for the Lightweight X11 Desktop
 Environment (PDE) which allows view and change global keyboard shortcuts
 for Window Manager actions, including ones to start applications.
 .
 This package contains internationalization files.
